body   { font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
p   { line-height:150%; margin-left:3; margin-right:2;font-size: 10pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.marginset  { line-height:150%; margin-left:15; margin-right:15;}

br   { line-height:100%; margin-left:3; margin-right:2;font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
td   { font-size: 10pt; line-height: 2; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.topmenu { background-color:#000000;color:#fff;font-size:8pt;font-weight:normal }
.menu1  { color: #0C0ED9; font-weight: bold; font-size: 9pt }
.menu  { color: #339900; font-weight: bold; font-size: 9pt }
.leftmenu {margin-bottom-color:yellow}
.subject  { color: #ff4500; font-weight: bold; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif}
.login  { color: #000000; font-weight: bold; font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif}
.copyright { color: white; font-weight: bold; font-size: 8pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a { text-decoration: none }
a.menu:link  { color: #339900; font-size: 9pt; text-decoration: none }
a.menu:visited { color: #808080; font-size: 9pt; text-decoration: none }
a.menu:active  { color: #808080; font-size: 9pt; text-decoration: none }
a.menu:hover { color: red; font-size: 9pt; text-decoration: underline }

a.menu0:link  { color: white; font-size: 9pt; text-decoration: none }
a.menu0:visited { color:white; font-size: 9pt; text-decoration: none }
a.menu0:active  { color: white; font-size: 9pt; text-decoration: none }
a.menu0:hover { color: yellow; font-size: 9pt; text-decoration: underline }

a.menu1:link  { color: #0C0ED9; font-size: 9pt; font-family: Verdana; text-decoration: none }
a.menu1:visited { color: #122CE9; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.menu1:active  { color: #122CE9; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; }
a.menu1:hover { color: red; font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none;  }
a.nav:link {
	color:#fff;
	font-size:8pt;
	text-decoration:none;
	font-weight: bold;
}
a.nav:visited {
	color:#fff;
	font-size:8pt;
	text-decoration:none;
	font-weight: bold;
}
a.nav:active {
	color:yellow;
	font-size:8pt;
	text-decoration:none;
	font-weight: bold;
}
a.nav:hover {
	color:yellow;
	font-size:8pt;
	text-decoration:underline;
	font-weight: bold;
}
.bottomborder {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #003166;
}
.topborder {
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #003166;
}
.rightborder {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color:#003166;
}
.leftborder {
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #003166;
}
.whitebottomborder {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.toptext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	font-variant: small-caps;
	color: #FF3333;
	text-decoration: blink;
	font-style: oblique;
}
.menubottomborder {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: ffefc6;
}
.listbullet {
	list-style-position: outside;
	list-style-type: circle;
}

.graybottomborder {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: 808080;
}
.headtext {
	font-family: Verdana;
	font-size: 14pt;
	
	line-height: 20pt;
	font-weight: bold;
	font-variant: normal;
	color: #003166;
	text-decoration: none;
}
.subheadtext {
	font-family: Verdana;
	font-size: 11pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #003166;
	text-decoration: none;
}
.pagehead {
	font-family: "Century Gothic";
	font-size:16pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #0000FF;
	text-decoration:none;
}
.leftsidetext {
	font-family: Verdana;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFaaa;
}
.bodytext {
	font-family: Verdana;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
	color: #000066;
	text-decoration: none;
}